<?php if (!defined('SCHLIX_VERSION')) die('No Access'); ?>
<?php
/**
 * Business Casual - theme
 * 
 * Business Casual is a full website template for Bootstrap 3. It features four different HTML pages and a number of custom style components.
 * 
 * @copyright 2016 SCHLIX Web Inc
 *
 * @license MIT
 *
 * @package businesscasual
 * @version 1.0
 * @author  SCHLIX Web Inc <info@schlix.com>
 * @link    http://www.schlix.com
 */
?>
<!doctype html>
<head>
    <meta charset="UTF-8">
    <title><?= SCHLIX_SITE_NAME; ?> - <?= SCHLIX\cmsPageOutput::HTMLPageTitle() ?></title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="<?= CURRENT_THEME_URL_PATH; ?>/css/bootstrap.min.css" />
    <link rel="stylesheet" type="text/css" href="<?= CURRENT_THEME_URL_PATH; ?>/css/bootstrap-submenu.css" />
    <link rel="stylesheet" type="text/css" href="<?= SCHLIX_SYSTEM_URL_PATH ?>/fonts/font-awesome/font-awesome.min.css" />
    <link rel="stylesheet" type="text/css" href="<?= SCHLIX_SYSTEM_URL_PATH ?>/fonts/open-sans/open-sans.css" />
    <link href="https://fonts.googleapis.com/css?family=Josefin+Slab:100,300,400,600,700,100italic,300italic,400italic,600italic,700italic" rel="stylesheet" type="text/css">
    <link rel="stylesheet" type="text/css" href="<?= CURRENT_THEME_URL_PATH; ?>/css/style.css" />
    <meta name="description" content="<?= SCHLIX\cmsPageOutput::HTMLMetaDescription() ?>" />
    <meta name="keywords" content="<?= SCHLIX\cmsPageOutput::HTMLMetaKeywords() ?>" />
    <!--[if IE]>
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <![endif]-->
    <link rel="shortcut icon" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon.png" />
    <link rel="apple-touch-icon" sizes="57x57" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon-57x57.png" />
    <link rel="apple-touch-icon" sizes="72x72" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon-72x72.png" />
    <link rel="apple-touch-icon" sizes="76x76" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon-76x76.png" />
    <link rel="apple-touch-icon" sizes="114x114" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon-114x114.png" />
    <link rel="apple-touch-icon" sizes="120x120" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon-120x120.png" />
    <link rel="apple-touch-icon" sizes="144x144" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon" sizes="152x152" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon-152x152.png" />
    <link rel="apple-touch-icon" sizes="180x180" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon-180x180.png" />
    <script src="<?= SCHLIX_SYSTEM_URL_PATH; ?>/js/jquery/jquery-2.2.4.min.js"></script>
    <script src="<?= SCHLIX_SYSTEM_URL_PATH; ?>/js/bootstrap/3/bootstrap.min.js"></script>
    <script src="<?= SCHLIX_SYSTEM_URL_PATH; ?>/js/bootstrap/3/bootstrap-submenu.js"></script>
    <script src="<?= CURRENT_THEME_URL_PATH; ?>/js/main.js"></script>
    <?= SCHLIX\cmsPageOutput::HTMLHeader(); ?>
</head>
<body>
    <div class="brand"><?= SCHLIX_SITE_NAME ?></div>
    <div class="address-bar">3481 Melrose Place | Beverly Hills, CA 90210 | 123.456.7890</div>

    <!-- Navigation -->
    <nav class="navbar navbar-default" role="navigation">
        <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <!-- navbar-brand is hidden on larger screens, but visible when the menu is collapsed -->
                <a class="navbar-brand" href="<?= SCHLIX_SITE_HTTPBASE.'/' ?>"><?= SCHLIX_SITE_NAME ?></a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <?= SCHLIX\cmsPageOutput::BlockCategory('menu_top'); ?>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>

    <div class="container">
        <div class='row'>
            <div class='col-md-12'>
                <div class="box breadcrumb-box">
                    <?= SCHLIX\cmsPageOutput::BreadCrumbs(); ?>
                </div>
            </div>        
        </div> 
        
        <div class='row'>
            
                <div class='col-md-8'>
                    <div class="box">
                        <?= SCHLIX\cmsPageOutput::ApplicationBody() ?>
                    </div>
                </div>
            
            
                <div class='col-md-4'>
                    <div class="box">
                    <?= SCHLIX\cmsPageOutput::BlockCategory('sidebar') ?>
                    </div>
                </div>            
            
        </div> 

    </div>
    <!-- /.container -->

    <footer>
        <div class="container">
            <!-- row -->
            <div class="row">
                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <?= SCHLIX\cmsPageOutput::BlockCategory('footer1') ?>
                    </div>    
                </div><!--/.col-md-3-->

                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <?= SCHLIX\cmsPageOutput::BlockCategory('footer2') ?>
                    </div>    
                </div><!--/.col-md-3-->

                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                       <?= SCHLIX\cmsPageOutput::BlockCategory('footer3') ?>
                    </div>    
                </div><!--/.col-md-3-->

                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <?= SCHLIX\cmsPageOutput::BlockCategory('footer4') ?>
                    </div>    
                </div><!--/.col-md-3-->
            </div> 
            <!-- row -->
            <div class="row">
                <div class="col-lg-12 text-center">
                    <p>Copyright &copy; Your Website 2014</p>
                    <?= SCHLIX\cmsPageOutput::BlockCategory('menu_bottom') ?>
                </div>
            </div> 
        </div>
    </footer>
     
    <!-- end body -->
    
</body>
</html>